Star	"BL Ceti/Luyten 726-8A"
{
	ParentBody "Luyten 726-8/Gliese 65"
	Class      "M6V"
	AbsMagn    14.92
	Mass        0.1
	Radius      97370
	
	Orbit
	{
		PericenterDist  2.1
		Period          26.5
		Eccentricity    .62
		Inclination     127.3
		MeanAnomaly     0.0
		AscendingNode   150.5
		ArgOfPericen    0
	}
	
}

Star	"UV Ceti/Luyten 726-8B"
{
	ParentBody "Luyten 726-8/Gliese 65"
	Class      "M6V"
	AbsMagn    15.37
	Mass        0.0999
	Radius      95852
	

	Orbit
	{
		PericenterDist  2.1
		Period          26.5
		Eccentricity    .62
		Inclination     127.3
		MeanAnomaly     0.0
		AscendingNode   150.5
		ArgOfPericen    180.0
	}
}

//==================================================================

Star "EZ Aquarii A"
{
	ParentBody "EZ Aquarii/Luyten 789-6/GJ 866"
	Class      "M5V"
	AbsMagn    15.64
	Mass        0.11
	Radius      110000
	

	Orbit
	{		
		Period          0.0104
		Eccentricity    0
		Inclination     60
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    180.0
		PericenterDist  0.03
	}

}

Star "EZ Aquarii C"
{
	ParentBody "EZ Aquarii/Luyten 789-6/GJ 866"
	Class      "M5V"
	AbsMagn    16.34
	Mass        0.105
	Radius      102000
	

	Orbit
	{
		Period          0.0104
		Eccentricity    0
		Inclination     60
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    0.0
		PericenterDist  0.03
	}

}
Planet "EZ Aquarii AC1"{
	ParentBody "EZ Aquarii/Luyten 789-6/GJ 866"
	Class	       "Terra"

	Radius          6250	// no data

	RotationPeriod  23.5	// no data
	Obliquity       0.0		// no data
	EqAscendNode    3.2		// no data

	Albedo          0.4
	Color         (  )

Surface
	{
		Style           0.0
		Life            true
		Randomize      (0.46, 0.43, 0.75)
		seaLevel        0.28
		mareDensity     0.0
		craterDensity   0.0
		icecapLatitude  0.95
		BumpHeight      6.5
		DiffMapAlpha   "Water"
		SpecularBright  20
		SpecularPower   150
	}

	Ocean
	{
		Height          2.5
		SpecularBright  20
		SpecularPower   150
	}

	Clouds
	{
		Coverage    0.06
		mainFreq    1.0
		Velocity    40
		Height      5
		BumpHeight  0.9
	}

	Atmosphere
	{
		Height      55
		Pressure    0.76
		Density	    1.10
		Model      "Earth"
	}
	Orbit
	{
		Period          0.33
		Eccentricity    0
		Inclination     60
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    0.0
		PericenterDist  0.2
	}
	
}




Star "EZ Aquarii B"
{
	ParentBody "EZ Aquarii/Luyten 789-6/GJ 866"
	Class      "M5V"
	AbsMagn    16.34
	Mass        0.105
	Radius      102000
	

	Orbit
	{
		Period          0.0104
		Eccentricity    0.437
		Inclination     112.4
		MeanAnomaly     0.0
		AscendingNode   162.1
		ArgOfPericen    0.0
		PericenterDist  0.43
	}

}
//==============================================
Star "SCR 1845-6357A"
{
	ParentBody "SCR 1845-6357"
	Class      "M9V"
	AbsMagn    17.4
	Mass        0.07
	Radius      66700
	

	Orbit
	{
		Type "Static"
	}
}

Planet "SCR 1845-6357B"
{
	ParentBody     "SCR 1845-6357"
	Class	       "GasGiant"

	Mass 2700

	RotationPeriod  13.27	// no data
	Obliquity       6.5		// no data
	EqAscendNode    2.2		// no data

	Albedo          0.76	// no data
	Color         ( 0.75 0.85 1.0 )

	Surface
	{
		Randomize      (0.43, 0.0287, 0.26)
		mainFreq        0.0456
		mainOctaves     4
		colorDistFreq   4.0
		colorDistMagn   0.6
		twistZones      5
		twistMagn       0.6
	}
	
	Clouds { }

	Atmosphere
	{
		Height   1000.0
		Model   "Earth"
		Bright   8.0
		Opacity  1.0
	}

	Orbit
	{
		// IRL orbit with SMA 110 a.u. must be unstable
		PericenterDist  4.1
		Period          12.84
		Eccentricity    0.06		// no data
		Inclination		0		// no data
		AscendingNode	0		// no data
		ArgOfPericenter 38.5	// no data
		MeanAnomaly		89.3	// no data
	}

}
//============================
Star "Wolf 424A/FL Virginis A/GJ 473 A"
{
		ParentBody "Wolf 424/FL Virginis/GJ 473"
		Class      "M6V"
		AbsMagn    15.03
		Mass        0.143
		Radius      96500


	Orbit
	{
		Period          15.532
		Eccentricity    0.295
		Inclination     103
		MeanAnomaly     0.0
		AscendingNode   143.48
		ArgOfPericen    0.0
		PericenterDist  2.6
	}
}

Star "Wolf 424B/FL Virginis B/GJ 473 B"
{
		ParentBody "Wolf 424/FL Virginis/GJ 473"
		Class      "M6V"
		AbsMagn    15.02
		Mass        0.131
		Radius      97000


	Orbit
	{
		Period          15.532
		Eccentricity    0.295
		Inclination     103
		MeanAnomaly     0.0
		AscendingNode   143.48
		ArgOfPericen    180.0
		PericenterDist  2.6
	}
}
//===================================
Star "GJ 1245 A"
{
	ParentBody "GJ 1245"
	Class      "M6V"
	AbsMagn    15.31
	//Mass        ?
	//Radius	  ?
	

	Orbit
	{		
		Period          0.0144
		Eccentricity    0
		Inclination     60
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    180.0
		PericenterDist  0.035
	}

}

Star "GJ 1245 C"
{
	ParentBody "GJ 1245"
	Class      "M6V"
	AbsMagn    15.72
	//Mass        ?
	//Radius      ?
	

	Orbit
	{
		Period          0.0144
		Eccentricity    0
		Inclination     60
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    0.0
		PericenterDist  0.035
	}

}

Star "GJ 1245 B"
{
	ParentBody "GJ 1245"
	Class      "M6VI"
	AbsMagn    18.46
	//Mass        ?
	//Radius      ?
	

	Orbit
	{
		Period          13.6
		Eccentricity    0.184
		Inclination     85
		MeanAnomaly     0.0
		AscendingNode   118
		ArgOfPericen    0.0
		SemiMajorAxis   33
	}

}

//=================================

Star "WX UMa/GJ 412 B/Gliese 412B"
{
	ParentBody "GJ 412"
	Class      "M6V"
	AbsMagn    16.05
	Mass        0.10
	//Radius      ?
	

	Orbit
	{
		Period          1200
		Eccentricity    0.32
		Inclination     0
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    0.0
		SemiMajorAxis   190
	}

}


